[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index] [List Home]
Re: [pdt-dev] Kepler 4.3m5a - Autocomplete broken ?

On 15.02.2013 15:40, Tomasz Rakowski wrote:
Hi,

I've just installed Kepler 4.3M5a and autocomplete in pdt appears to be
broken.

Thanks,

Tomasz Rakowski



Hello,

Do you use DLTK 4.0 or 5.0? Try nightly build of DLTK.

Best regards,
Marek Maksimczyk